Subject: Re: [Healeys] Isky cam

From: Hank Leach via Healeys <[email-masked]>
Date: Wed, 13 Mar 2024 01:15:13 +0000 1LeZizx5mvyvjdEXhaP2iy69FLhBYkvTDA+DacsKj6JkooICxIpR/uJTt8gUq0Ir6D9CN95pJCAPdPhOsxFodFmO0OScP6SUCCQppYv/g0rdYXZYO39yIJ0s

----_NmP-038653a3e3d12a67-Part_1
Content-Transfer-Encoding: quoted-printable

<div>Ira-go to this site for info and then you can measure lift: <a =
href=3D"https://elgincams.com/ah1/" target=3D"_blank" =
rel=3D"noopener">https://elgincams.com/ah1/</a>&nbsp; &nbsp; &nbsp; Regards=
, Hank<br>-------------------- <br><br>From: "i erbs" &lt;eyera3000@gmail.=
com&gt; <br>To: "Ahealey help" &lt;[email-masked]&gt; <br>Sent: =
March 12, 2024 at 4:34 PM PDT <br>Subject: [Healeys] Isky cam </div>
<div>
<div>Hello all,</div>
<div>We are inching towards driving season here in NW=
 Oregon.</div>
<div>When I built my engine in 1975 I had Ed Iskadarian cut =
me a hotter street cam for my BT7 engine. I of course lost the info card. =
Is there any way to determine the valve lash? Or should I use OEM and leave=
 it alone?</div>
<div>Is there any way without removing it to figure out =
the grind?</div>
<div>Thanks in advance for any help.</div>
<div>Ira.</div>
<div>&nbsp;</div>
<div>Ira Erbs<br>Milwaukie, OR<br>1959 Austin Healey =
100-6<br>&nbsp;&nbsp;&nbsp;</div>
</div>
<div>&nbsp;</div>
----_NmP-038653a3e3d12a67-Part_1
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=AUSTIN_HEALEY_1-1024x819.jpg

----_NmP-038653a3e3d12a67-Part_1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

----_NmP-038653a3e3d12a67-Part_1--